# -*- coding: utf-8 -*-
# Copyright (c) 2020, InfluxERP
# See license.txt


# import frappe
from frappe.tests.utils import FrappeTestCase


class TestPatientAssessmentParameter(FrappeTestCase):
	pass
